RubyGems Navigation menu

postman_mta 0.2.3

This gem will add some routes to the application to forward requests from frontend to postman API

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.2.8 - August 31, 2022 (16 KB)
  2. 0.2.7 - May 05, 2021 (14,5 KB)
  3. 0.2.6 - April 30, 2021 (14,5 KB)
  4. 0.2.4 - December 15, 2020 (14 KB)
  5. 0.2.3 - September 04, 2020 (14 KB)
Zeige alle Versionen (18 total)

Runtime Abhängigkeiten (1):

httparty ~> 0.15

Development Abhängigkeiten (7):

bundler ~> 1.14
guard-rspec ~> 4.7, >= 4.7.3
overcommit >= 0
rake ~> 10.0
reek >= 0
rubocop >= 0
sqlite3 >= 0

Besitzer:

Pushed by:

Autoren:

  • Igor Malinovskiy

SHA 256-Prüfsumme:

03f29b192f44979c7da9b541dfcb1c3d2e5fe20b2c8feb63fb6045f5b2b9cc50

Downloads insgesamt 34.498

Für diese Version 1.707

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: